<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=TD_home%></title>
<meta name="keywords" content="<%=TD_keywords%>" />
<meta name="description" content="<%=TD_description%>" />
</head>
<!--#include file="css_js.html" --><body id="top">
<!--#include file="top.html" -->
<div id="container">
			
						<div class="no-bg no-padding">
								<div id="component-home">
					<div id="homebanner">
<div id="home-view" class="switcher-view home-view left">
	<div class="switcher-scroll-area home-scroll-area">
				<%=TD_Flash()%></div>
</div>
<div id="home-switcher" class="switcher home-switcher right" show="4" fadein="0" pagebt="1" hidebt="0" movetime="500" showtime="500" decoration="1" animway="0" auto="0" autotime="6000" autoactive="0" use100="0">
		<div class="content-frame">
		<div class="moveable homemove">
	<%=OneF_Flash_txt()%>		<div class="clear"></div>
		</div>
	</div>
		<div style="display:none;" class="bigpagination">
					<a href="javascript:void(0);" id="home-pagination-1" class="pagination-b active" title="1">1</a>
					<a href="javascript:void(0);" id="home-pagination-2" class="pagination-b " title="2">2</a>
				<div class="clr"></div>
	</div>
	<div class="clr"></div></div>
<div class="clr"></div><script>

	$(document).ready(function(){
		horizontalSwitcher('home');
		 mychange();
	});

var k=6;
var t = null;
var x=0;
function focusChange() 
{		
	$('<%=TD_url%>.homemove .item').each(function(i){
		$(this).click(
		function(){	
			clearTimeout(t);
			x=i;
			t=setTimeout(autoFocusChange,8000);
			}
		);
	 }); 

}
function autoFocusChange() {
	if(x>=k){
			x=0;
			$('.homemove').css('top','0px');
		}	
		if(x>3){
			if(k-x>=4){
				$('.homemove').animate({ 
					top: '-'+($('.smallitem'+x).height()*4)+'px'
				  }, 'fast' );
			}else{
				$('.homemove').animate({ 
						top: '-'+($('.smallitem'+x).height()*(k-x))+'px'
					  }, 'fast' );
			}
		}
		$('.smallitem'+x).trigger("click");		
		x++;
		t=setTimeout(autoFocusChange,8000);
	
}
function  mychange(){	
	t=setTimeout(autoFocusChange,8000);
	focusChange();
}

</script>
</div>
					
					
					
					
					<div class="home-others">
	<div id="home-detail-company" class="home-detail home-detail-company">
	<div class="home-detail-top"><span>兰开夏简介</span></div><div class="home-detail-content"><div class="content-desc"><%=TD_about_content(1,310)%></div></div></div>
<div id="kwicks">
	<div class="home-list-top">去兰开夏学习</div>
	<ul class='kwicks kwicks-horizontal'><%=OneF_news_tuijian(1,1,190,110)%>
					
				</ul>
</div>
<div id="home-list-news" class="home-list home-list-news">
	<div class="home-list-top"><span>新闻资讯</span><a class="home-list-more" href="news.htm" tppabs="<%=TD_url%>news" target="_blank">更多</a></div>
	<ul class='newslist'>
		<%=OneF_news(1,4)%>
			
		</ul>
</div>
</div>

					
					
					
									</div>
				<div class="clr"></div>
							</div>
<!--#include file="foot.html" -->
</body>
</html>
